{
  "equippedPlanes": {
    "5000174": {
      "serialNumber": 5000174,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420704",
      "aircraftIdCode": "98",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000175": {
      "serialNumber": 5000175,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "14",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000185": {
      "serialNumber": 5000185,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "85",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000180": {
      "serialNumber": 5000180,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420717",
      "aircraftIdCode": "32",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000181": {
      "serialNumber": 5000181,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420720",
      "aircraftIdCode": "33",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000176": {
      "serialNumber": 5000176,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "27",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000177": {
      "serialNumber": 5000177,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "18",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000178": {
      "serialNumber": 5000178,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420711",
      "aircraftIdCode": "31",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000179": {
      "serialNumber": 5000179,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420713",
      "aircraftIdCode": "22",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000847": {
      "serialNumber": 5000847,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420725",
      "aircraftIdCode": "77",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000851": {
      "serialNumber": 5000851,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420726",
      "aircraftIdCode": "54",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000869": {
      "serialNumber": 5000869,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "56",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000871": {
      "serialNumber": 5000871,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "72",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000905": {
      "serialNumber": 5000905,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420711",
      "aircraftIdCode": "38",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000915": {
      "serialNumber": 5000915,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "26",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000936": {
      "serialNumber": 5000936,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "48",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000951": {
      "serialNumber": 5000951,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "94",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000952": {
      "serialNumber": 5000952,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "24",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000953": {
      "serialNumber": 5000953,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "37",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000992": {
      "serialNumber": 5000992,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "41",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000979": {
      "serialNumber": 5000979,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "56",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000980": {
      "serialNumber": 5000980,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420910",
      "aircraftIdCode": "42",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000987": {
      "serialNumber": 5000987,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "16",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000990": {
      "serialNumber": 5000990,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420913",
      "aircraftIdCode": "78",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001171": {
      "serialNumber": 5001171,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "98",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001063": {
      "serialNumber": 5001063,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "40",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001128": {
      "serialNumber": 5001128,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "15",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001218": {
      "serialNumber": 5001218,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "65",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001424": {
      "serialNumber": 5001424,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "36",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001425": {
      "serialNumber": 5001425,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "44",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001448": {
      "serialNumber": 5001448,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "51",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000742": {
      "serialNumber": 5000742,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420823",
      "aircraftIdCode": "39",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001462": {
      "serialNumber": 5001462,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "26",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000754": {
      "serialNumber": 5000754,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420829",
      "aircraftIdCode": "73",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000123": {
      "serialNumber": 5000123,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420823",
      "aircraftIdCode": "72",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000121": {
      "serialNumber": 5000121,
      "planeStatus": -1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "92",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000748": {
      "serialNumber": 5000748,
      "planeStatus": 1,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "98",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001379": {
      "serialNumber": 5001379,
      "planeStatus": -2,
      "squadronId": 10121503,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "31",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001652": {
      "serialNumber": 5001652,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "19",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001741": {
      "serialNumber": 5001741,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "96",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001789": {
      "serialNumber": 5001789,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "55",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001764": {
      "serialNumber": 5001764,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "27",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001768": {
      "serialNumber": 5001768,
      "planeStatus": 1,
      "squadronId": 10121503,
      "aircraftIdCode": "52",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}